Started 3 days 13 hr ago
Took 2 hr 19 min

Unstable Build #646 (Jun 15, 2021, 8:04:42 PM)

Changes
  1. Bug 573968 - Deploy ecj compiler from 4.20 GA and use it for 4.21 M1 (details)
  2. Bug 573974 - Use 4.20 GA version across build scripts (details)
  3. Build input for build I20210615-1800 (details)

Started by upstream project I-build-4.21 build number 18
originally caused by:

  • Started by timer
Revision: d09633dd82ec9969c277e69c774a0211048cec0f
  • origin/master

ep-pipeline-ubuntu20-java11 #727 was not stable

Downstream build was not stable (propagate: false to ignore)